---
gitlab: BranchBoss
name: Tejas Gupta
job_title: Associate Data Governance and Quality Analyst
departments:
- Enterprise Data
division: Marketing
reports_to: kvasireddy
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Associate Data Governance and Quality Analyst</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

